{
	"buffs": 
	[
		{
         "id" : "Mordekaiser_tooltip_1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_2",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_2",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_2a",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_2a",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_2b",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_2b",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_2c",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_2c",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_2d",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_2d",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_2e",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_2e",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_2f",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_2f",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_3",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_3",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_4",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_4",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_4a",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_4a",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_4b",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_4b",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_5",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_5",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_6",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_6",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_7",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_7",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_8",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_8",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_9",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_9",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_10",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_10",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_11",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_11",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_12",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_12",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_13",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_13",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_14",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_14",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_15",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_15",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_16",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_16",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_17",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_17",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_18",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_18",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_19",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_19",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_20",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_20",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_21",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_21",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_22",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_22",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_23",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_23",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_24",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_24",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_25",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_25",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_26",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_26",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_27",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_27",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_28",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_28",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_29",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_29",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_30",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_30",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_31",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_31",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_32",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_32",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_33",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_33",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_34",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_34",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_35",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_35",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_36",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_36",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_37",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_37",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_38",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_38",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_38",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_38",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_39",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_39",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_40",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_40",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_41",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_41",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_42",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_42",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_43",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_43",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_44",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_44",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_45",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_45",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_46",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_46",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_47",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_47",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_48",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_48",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_49",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_49",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_50",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_50",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_51",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_51",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_52",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_52",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_53",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_53",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_54",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_54",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_55",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_55",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_56",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_56",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_57",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_57",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_58",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_58",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_59",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_59",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_60",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_60",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_61",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_61",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_62",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_62",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_63",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_63",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_64",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_64",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_65",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_65",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_66",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_66",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_67",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_67",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_68",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_68",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_69",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_69",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_70",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_70",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_71",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_71",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_72",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_72",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_73",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_73",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_74",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_74",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_75",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_75",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_76",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_76",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_77",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_77",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_78",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_78",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_79",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_79",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_80",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_80",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_81",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_81",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_82",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_82",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_83",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_83",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_84",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_84",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_85",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_85",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_86",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_86",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_87",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_87",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_88",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_88",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_89",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_89",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_90",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_90",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_91",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_91",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_92",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_92",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_93",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_93",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_94",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_94",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_95",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_95",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_96",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_96",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_97",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_97",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_98",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_98",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_99",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_99",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Mordekaiser_tooltip_100",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Mordekaiser_100",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      }
	]
}